Subject: [tcpm] Statement in security section of RFC2581

From: Michael Welzl <[email-masked]>
Date: Tue, 24 Feb 2009 10:41:53 +1100

Hi,

I hope this isn't a very stupid question... but I'm confused
about this statement from RFC 2581, which is also in
draft-ietf-tcpm-rfc2581bis-04.txt (apparently the last version?
I pulled it off Mark's webpage, as it's not listed on the
TCPM charter page, just in the list of goals and milestones)

--
Causing two congestion control events back-to-back
will often cut ssthresh to its minimum value of 2*SMSS, causing the
connection to immediately enter the slower-performing congestion
avoidance phase.
--

Why? It seems to me that two cc. events should just cause
sshtresh to be quartered...

Cheers,
Michael